.footer.full-width-box {
  margin-block: var(--anrt-spacing-150) var(--anrt-spacing-050);
}

.footer a {
  text-decoration: none;
  color: var(--anrt-color-white);

  &:hover,
  &:focus {
    text-decoration: underline;

    & svg {
      color: var(--anrt-color-secondary);
    }
  }
}

.footer__icon-iso svg {
  width: 90px;
}

.footer__logo {
  display: block;
  margin-bottom: var(--anrt-spacing-166);
}

.footer__logo svg {
  width: 220px;
  height: 39px;
  vertical-align: bottom;
}

@media (min-width: 64rem) {
  .footer__logo svg {
    width: 341px;
    height: 61px;
  }
}

@media (min-width: 48rem) {
  .footer__social {
    max-width: 243px;
  }
}

.footer__links {
  margin: var(--anrt-spacing-250) 0 var(--anrt-spacing-125);
}

@media (min-width: 64rem) {
  .footer__social {
    margin-inline: var(--anrt-spacing-066);
  }

  .footer__links {
    width: 100%;
  }
}

@media (min-width: 80rem) {
  .footer__columns {
    display: grid;
    grid-template-columns: 243px 1fr;
    gap: calc(100% * 60 / 1280);
    margin: var(--anrt-spacing-325) 0 calc(var(--anrt-spacing-500) + var(--anrt-spacing-050));
  }

  .footer__links {
    margin: 0;
  }
}

@media (min-width: 90rem) {
  .footer__columns {
    gap: calc(100% * 200 / 1440);
  }
}

.footer__icons {
  margin: 0 0 var(--anrt-spacing-100);
}

@media (min-width: 64rem) {
  .footer__icons {
    margin: 0 0 calc(var(--anrt-spacing-500) + var(--anrt-spacing-050));
  }
}

.footer__icons-list,
.footer__icons-item,
.footer__housekeeping ul,
.footer__housekeeping li {
  margin: 0;
  padding: 0;
  list-style-type: none;
}

.footer__icons-item svg {
  max-width: 100%;
  padding: 0 var(--anrt-spacing-025);
}

@media (min-width: 64rem) {
  .footer__icons-item svg {
    padding: 0;
  }
}

.footer__icons-list {
  display: flex;
  flex-wrap: wrap;
}

@media (min-width: 64rem) {
  .footer__icons-list {
    flex-wrap: nowrap;
    align-items: center;
    justify-content: space-between;
  }
}

.footer__icons-item {
  width: 50%;
  margin: 0 0 var(--anrt-spacing-166);
}

@media (min-width: 64rem) {
  .footer__icons-item {
    width: auto;
    margin: 0;
  }
}

.footer__icons a {
  display: block;
}

.footer__icons svg {
  height: 56px;
  vertical-align: bottom;
}

.footer__icon-drupal svg {
  width: 73px;
}

.footer__icon-ccss svg {
  width: 74px;
}

@media (min-width: 64rem) {
  .footer__icon-ccss svg {
    width: 93px;
    height: 70px;
  }
}

.footer__icon-acquia svg {
  width: 80px;
  height: 17px;
}

@media (min-width: 64rem) {
  .footer__icon-acquia svg {
    width: 112px;
    height: 25px;
  }
}

.footer__icon-platform-sh svg {
  width: 144px;
  height: 29px;
}

@media (min-width: 64rem) {
  .footer__icon-platform-sh svg {
    width: 168px;
    height: 34px;
  }
}

.footer__icon-cyber-essentials svg {
  width: 47px;
  height: 57px;
}

@media (min-width: 64rem) {
  .footer__icon-cyber-essentials svg {
    width: 53px;
    height: 64px;
  }
}

.footer__housekeeping ul:not(.contextual-links) li {
  margin: 0 0 var(--anrt-spacing-050);
}

@media (min-width: 64rem) {
  .footer__housekeeping ul:not(.contextual-links) {
    display: flex;
    justify-content: space-between;
  }
}
